.u-section-1 .u-sheet-1 {
  min-height: 204px;
}

.u-section-1 .u-text-1 {
  margin: 64px 0 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-bottom: 60px;
    margin-top: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 241px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 241px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 309px;
  height: 232px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 241px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 0 2px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 199px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 152px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 144px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 327px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 308px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 213px;
  height: 306px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 195px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 728px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 458px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 315px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 315px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 4px 0 0;
}

.u-section-4 .u-image-1 {
  width: 404px;
  height: 280px;
  margin: 23px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 315px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 22px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-4 .u-image-1 {
    width: 356px;
    height: 247px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 188px;
  }

  .u-section-4 .u-image-1 {
    width: 336px;
    height: 233px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 267px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 242px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 242px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 464px;
  height: 218px;
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 160px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 589px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 17px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 222px;
  height: 539px;
  margin: 0 155px 0 137px;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  margin: 10px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 572px;
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 8px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 1px 0 -10px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 92px;
    margin-right: 110px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 472px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 42px;
    margin-right: 60px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 271px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 420px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 0 1px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 451px;
  height: 366px;
  margin: 23px 39px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-7 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 346px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-7 .u-image-1 {
    width: 348px;
    height: 282px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 160px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 276px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 219px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 14px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 205px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 26px;
}

.u-section-8 .u-image-1 {
  width: 483px;
  height: 178px;
  margin: 13px auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 205px;
  filter: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-8 .u-image-1 {
    width: 418px;
    height: 154px;
  }

  .u-section-8 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-8 .u-image-1 {
    width: 308px;
    height: 113px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 40px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 122px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 49px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0 auto 27px 0;
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-top: 60px;
  }
}